Subject: MMA II - Final Project - Group 6
From: Marco Bouterse <[email-masked]>
To: Zhisheng Huang <[email-masked]>
Cc: Erik Kruithof <[email-masked]>
Date: Fri, 29 Sep 2006 16:09:54 +0200

L.S.

With this email I send you the works for my final project of Multimedia 
Authoring II.
Attached to this mail you will find a project report (including source 
listings) and the DLP source file ccity.pl.
The executable program is available at the URL 
http://www.cs.vu.nl/~mcbouter/mma2/exercises/checkpoint_city.html
<http://www.cs.vu.nl/%7Emcbouter/mma2/exercises/checkpoint_city.html>
All of the above are also accessible through my main MMAII site: 
http://www.cs.vu.nl/~mcbouter/mma2 <http://www.cs.vu.nl/%7Emcbouter/mma2>
There you will find links to the report, source and executable of all 
exercises including the final project.

The game suffers from a bug that can cause a loss of control at random 
times and points. I have not been able to trace the cause of this, 
despite hours of work and asking the assistant for advice. See the 
report for more information about this bug. However I have been able to 
complete the game once (reach all 20 checkpoints), so it is possible.

I hope you will enjoy the game despite its limitations.

Greetings,

Marco Bouterse.